# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document: A SATySFi package of dummy text"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-lipsum"
opam-package = "satysfi-lipsum-doc"

[versions."0.2.1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-lipsum/archive/0.2.1.tar.gz"
sha512 = "459ffd0531194913feb6e47607b2f8e67937bfdd78f7e0571da658b2bfe66515500529acb3a8bc87719e53ef98c77fa43070de838dd19c943db8eadc6a98c3a8"
source = "satyrographos"
